Loading...
Searching...
No Matches
DihedralIterator Class Reference

## Public Member Functions

| DihedralIterator (const Molecule *mol)
Dihedral * | operator* ()
Dihedral | begin ()
Dihedral | end () const
Dihedral | operator++ ()
bool | operator!= (const DihedralIterator &other)

## Constructor & Destructor Documentation

## DihedralIterator()

DihedralIterator | ( | const Molecule * | mol | ) |

Constructor.

The documentation for this class was generated from the following file:

- dihedraliterator.h